Payment: 'Данни на картата за плащането'
Name_on_Card: 'Име на картодържател'
Card_number: 'Номер на картата'
Expiration: 'Валидна до'
CVV: 'CVV код'
Amount: 'Сума'
Currency: 'Валута'
Pay: 'Плащане'
wrong_credentials: Грешни данни
billing_missing: Billing reference is missing
user_exist: User with that email exists. You can try to log in or to reset your password
registration_request_success: Success! Please check your email address
wrong_or_expired_link: Wrong or expired link
registration_success: Registration is successful. You can now login
forgotten_password_success: Instructions are send to your email
password_changed: The password is changed
mailer_registration_request_title: Registration
mailer_registration_request_body: To continue with your registration click <a href="%url%">here</a> This link is valid for the next 24 hours
mailer_forgotten_password_title: Forgotten password
mailer_forgotten_password_body: To reset your password click <a href="%url%">here</a> This link is valid for the next 24 hours
mailer_after_order_title: Check your order status
mailer_after_order_body: Check your order status <a href="%url%">here</a>
billing_reference: Billing reference
reference: Референция
date: Дата
items: Продукти
dashboard: Dashboard
login: Вход
login_access: Access your orders
email: Email
password: Парола
forgotten_password: Забравена парола
dont_have_account: Нямате акаунт?
register: Регистрация
registration: Регистрация
repeat_password: Повторете паролата
set_password: Запази парола
have_account: Имате акаунт?
need_billing_reference: Нуждаете се от извлечение
reset_password: Възстанови парола
profile: Профил
recurring_payment_from: 'Начало на период'
recurring_payment_till: 'до'
recurring_period: 'Период '
days: 'дни'
day: 'ден'
months: 'месеца'
month: 'месец'
privacy_policy: 'Декларация за поверителност'
save_card: 'Запис на карта'
Invalid CVV.: 'Невалиден CVV код.'
The Card Expiration Date contains an invalid value.: Невалидна дата на изтичане на картата
